.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 79px;
    right: 27px;
    box-shadow: 0 0 10px rgb(0 0 0 / 5%);
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #6bb437  url(../img/cd-top-arrow.png) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
    z-index: 999;
    border: 2px solid #1e2935;
    border-radius: 50%;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover{-webkit-transition:opacity .3s 0s, visibility 0s 0s;-moz-transition:opacity .3s 0s, visibility 0s 0s;transition:opacity .3s 0s, visibility 0s 0s;}
.cd-top.cd-is-visible{visibility:visible;opacity:1;}
/* .cd-top.cd-fade-out{opacity:.5;} */
.cd-top:hover{background-color:#fff;opacity:1 !important;}


